import { openBlock, createBlock, QBtn } from './__federation_expose_Modules-a9c6a6fc.js';

const _sfc_main = {
  __name: 'AuthBtn',
  props: {
    label: {
      type: String,
      required: true
    },
    color: {
      type: String,
      required: true
    }
  },
  setup(__props) {
    const props = __props;
    return (_ctx, _cache) => {
      return openBlock(), createBlock(QBtn, {
        label: props.label,
        class: "auth-btn",
        color: props.color,
        "no-caps": "",
        unelevated: ""
      }, null, 8, ["label", "color"]);
    };
  }
};

export { _sfc_main };
